Subject: bug#24993: System installer grows brittle with time

From: [email-masked] (Ludovic Courtès)
Date: Tue, 29 Nov 2016 15:44:47 +0100

David Craven <[email-masked]> skribis:

> I have a nice one too. How to run guixsd on any hardware :)

This is off-topic, and it is not what this project is about, as you
know (well of course, we all want it to run on any hardware, just not at
any cost!).

Ludo’.